.tableofcontent .tabContainer{
    position: relative;
}

.tableofcontent .Tabcondent.active{
    transform: none !important;
    opacity: 1 !important;
    z-index: 3;
    transition:all ease-in-out 0.6s;
    margin:0 auto;
}

.tableofcontent a:visited,
.tableofcontent a:target,
.tableofcontent a:focus {
    border: 0!important;
    outline: 0!important;
}

.table_block_middle_bar{
    position: relative;
    z-index: 2;
}

.tableofcontent .Tabcondent{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: fit-content;
    transform-origin: 0 0;
    transition: opacity .4s,transform .4s;
    opacity: 0;
    transform: translateY(50px);
}

.tableofcontent .c-accordion__content p a{
    color: #F0FBFF;
    text-decoration: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 2;
}

.tableofcontent .c-accordion__content p{
    margin-top: 0;
}

.tableofcontent .c-accordion__content p:last-of-type{
    margin-bottom: 0;
}
.tableofcontent .c-accordion__content p:not(:last-of-type){
    margin-bottom: 10px;
}

.tableofcontent__text p {
    margin-top: 0;
    text-align: center;
    line-height: 170%;
}

.tableofcontent__text p:last-child {
    margin-bottom: 0;
}

@media screen and (min-width: 768px){
    body .tableofcontent .c-accordion__content{
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 32px;
    }
}

body .tableofcontent .c-accordion__title:after{
    transition: all 0.5s;
    content: '';
    background: center / cover no-repeat url("/wp-content/uploads/2025/03/accordion-arrow.svg");
    width: 40px;
    height: 40px;
    right: 50px;
    transform: translateY(-50%) rotate(-180deg);
}

.tableofcontent .is-open .c-accordion__title:after{
    transform:translateY(-50%) rotate(0deg);
}

.tableofcontent .c-accordion__title{
    font-weight: 400;
    font-size: 21px;
    line-height: 150%;
    padding: 4px 40px;
    border-radius: 40px;
    height: 48px;
    display: flex;
    align-items: center;
}

.tableofcontent .wp-block-pb-accordion-item{
    border-radius: 24px;
    overflow: hidden;
}

.tableofcontent__title {
    text-align: center;
    margin-bottom: 20px;
}

.tableofcontent .wp-block-pb-accordion-item {
    background: #0B0C1880;
    border: 1px solid #0B0C18;
}

@media screen and (max-width: 991.98px){
    body .tableofcontent .c-accordion__title:after{
        right: 16px;
    }

    body .tableofcontent .c-accordion__content{
        padding: 14px 14px;
    }

    .tableofcontent__text {
        margin-bottom: 24px;
    }

    .tableofcontent__text p {
        font-size: 16px;
    }
}

.tableofcontent .Tabcondent.active{
    flex-wrap: wrap;
    gap: 20px;
    display: flex;
}

@media screen and (max-width: 767px){
    body .tableofcontent .Tabcondent.active{
        row-gap: 10px;
    }
    .tableofcontent .Tabcondent .game_item{
        flex-basis: calc((100% - 20px) / 2);
    }

}

@media screen and (max-width: 767px){
    .tableofcontent .c-accordion__title{
        padding: 4px 16px;
    }
}
